<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <data name="back_to_list_modal_btn" xml:space="preserve">
    <value>Volver a la lista</value>
  </data>
  <data name="btn_change_password.Text" xml:space="preserve">
    <value>Cambiar Contraseña</value>
  </data>
  <data name="btn_remove_user.Text" xml:space="preserve">
    <value>Eliminar Usuario</value>
  </data>
  <data name="btn_toolbar_add_user.Text" xml:space="preserve">
    <value>Agregar Usuario</value>
  </data>
  <data name="btn_toolbar_remove_user.Text" xml:space="preserve">
    <value>Eliminar Usuario/s</value>
  </data>
  <data name="cancel_btn_label.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="cancel_changes_btn_label.Text" xml:space="preserve">
    <value>Cancelar</value>
  </data>
  <data name="category_admin.Text" xml:space="preserve">
    <value>Administrador</value>
  </data>
  <data name="category_form_label.Text" xml:space="preserve">
    <value>Categoría</value>
  </data>
  <data name="category_supervisor.Text" xml:space="preserve">
    <value>Supervisor</value>
  </data>
  <data name="category_user.Text" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="confirmpassword_form_label.Text" xml:space="preserve">
    <value>Repetir Contraseña</value>
  </data>
  <data name="create_btn_label.Text" xml:space="preserve">
    <value>Crear</value>
  </data>
  <data name="edit_current_user_modal_message" xml:space="preserve">
    <value>Para editar el usuario actual por favor utilice la pantalla de Información de Usuario.</value>
  </data>
  <data name="edit_current_user_modal_title" xml:space="preserve">
    <value>Editar Usuario Actual</value>
  </data>
  <data name="general_title.Text" xml:space="preserve">
    <value>General</value>
  </data>
  <data name="go_to_account_information_modal_btn" xml:space="preserve">
    <value>Ir a Información de Usuario</value>
  </data>
  <data name="lastname_form_label.Text" xml:space="preserve">
    <value>Apellido</value>
  </data>
  <data name="mustmatch_validation_message.Text" xml:space="preserve">
    <value>Debe coincidir con el campo anterior de contraseña.</value>
  </data>
  <data name="name_form_label.Text" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="password_form_label.Text" xml:space="preserve">
    <value>Contraseña</value>
  </data>
  <data name="password_placeholder.Text" xml:space="preserve">
    <value>Contraseña</value>
  </data>
  <data name="profiles_title.Text" xml:space="preserve">
    <value>Perfiles</value>
  </data>
  <data name="profile_member_label" xml:space="preserve">
    <value>Habilitado</value>
  </data>
  <data name="profile_name_label" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="remove_users_confirmation_body" xml:space="preserve">
    <value>¿Esta seguro que desea eliminar el usuario [%s]?</value>
  </data>
  <data name="remove_users_confirmation_body_plural_" xml:space="preserve">
    <value>¿Esta seguro que desea eliminar los usuarios [%s]?</value>
  </data>
  <data name="remove_users_confirmation_title" xml:space="preserve">
    <value>Eliminar Usuario</value>
  </data>
  <data name="remove_users_confirmation_title_plural_" xml:space="preserve">
    <value>Eliminar Usuarios</value>
  </data>
  <data name="repeat_password_placeholder.Text" xml:space="preserve">
    <value>Repetir Contraseña</value>
  </data>
  <data name="required_validation_message.Text" xml:space="preserve">
    <value>Este campo es requerido.</value>
  </data>
  <data name="save_changes_btn_label.Text" xml:space="preserve">
    <value>Guardar</value>
  </data>
  <data name="table_header_name.Text" xml:space="preserve">
    <value>Nombre</value>
  </data>
  <data name="table_header_role.Text" xml:space="preserve">
    <value>Rol</value>
  </data>
  <data name="table_header_username.Text" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="timezone_automatic_label" xml:space="preserve">
    <value>Automático</value>
  </data>
  <data name="timezone_form_label.Text" xml:space="preserve">
    <value>Zona Horaria</value>
  </data>
  <data name="username_form_label.Text" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="change_password_modal_success_security_measure" xml:space="preserve">
    <value>La contraseña ha sido cambiada. Como medida de seguridad la sesión será cerrada automaticamente. Por favor vuelva a iniciar sesión utilizando su nueva contraseña.</value>
  </data>
  <data name="change_password_modal_success_security_measure_title" xml:space="preserve">
    <value>Contraseña Cambiada</value>
  </data>
  <data name="autologin_regex_helper" xml:space="preserve">
    <value>El usuario debe estar escrito de forma dominio\usuario .</value>
  </data>
  <data name="username_placeholder.Text" xml:space="preserve">
    <value>Usuario</value>
  </data>
  <data name="domain_label.Text" xml:space="preserve">
    <value>Dominio: </value>
  </data>
  <data name="domain_user_label.Text" xml:space="preserve">
    <value>Usuario: </value>
  </data>
  <data name="placeholder_username_domain" xml:space="preserve">
    <value>Dominio\Usuario</value>
  </data>
  <data name="back_btn_label.Text" xml:space="preserve">
    <value>Volver</value>
  </data>
</root>